GNU bug report logs - #52695
[PATCH] gnu: sbcl: Update to 2.1.11.

Please note: This is a static page, with minimal formatting, updated once a day.
Click here to see this page with the latest information and nicer formatting.

Package: guix-patches; Reported by: jgart <jgart@HIDDEN>; Keywords: patch; dated Tue, 21 Dec 2021 03:46:01 UTC; Maintainer for guix-patches is guix-patches@HIDDEN.

Message received at 52695 <at> debbugs.gnu.org:


Received: (at 52695) by debbugs.gnu.org; 23 Dec 2021 10:31:48 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Thu Dec 23 05:31:48 2021
Received: from localhost ([127.0.0.1]:60460 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1n0LO0-0005nE-7s
	for submit <at> debbugs.gnu.org; Thu, 23 Dec 2021 05:31:48 -0500
Received: from h87-96-130-155.cust.a3fiber.se ([87.96.130.155]:50534
 helo=mail.yoctocell.xyz) by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <public@HIDDEN>) id 1n0LNw-0005fY-PC
 for 52695 <at> debbugs.gnu.org; Thu, 23 Dec 2021 05:31:46 -0500
From: Xinglu Chen <public@HIDDEN>
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=yoctocell.xyz;
 s=mail; t=1640255498;
 bh=JGVnTvKOebjZaPSC7xOaZS1SX1zBG5WBtyaVySa2mng=;
 h=From:To:Cc:Subject:In-Reply-To:References:Date;
 b=Qjy12merw0lPVojJf9LOZbmxUlgMpXcHtYajP2D6Ve3grm4i4H8WV8vfBviVyrP0I
 SfBm3VSHp52Xw77KhsdYxnuoTu3ur334t2fnpnL8PQWrOZ9PmZUqktXipKeTP5UVFt
 jXyFdKVXBd5kTfmUFQJCbmwFu9fUz6bBzXq4XjpQ=
To: jgart via Guix-patches via <guix-patches@HIDDEN>, 52695 <at> debbugs.gnu.org
Subject: Re: [bug#52695] [PATCH] gnu: sbcl: Update to 2.1.11.
In-Reply-To: <20211221034254.28559-1-jgart@HIDDEN>
References: <20211221034254.28559-1-jgart@HIDDEN>
Date: Thu, 23 Dec 2021 11:31:37 +0100
Message-ID: <87mtkrd33q.fsf@HIDDEN>
MIME-Version: 1.0
Content-Type: multipart/signed; boundary="=-=-=";
 micalg=pgp-sha256; protocol="application/pgp-signature"
X-Spam-Score: 2.9 (++)
X-Spam-Report: Spam detection software, running on the system "debbugs.gnu.org",
 has NOT identified this incoming email as spam.  The original
 message has been attached to this so you can view it or label
 similar future email.  If you have any questions, see
 the administrator of that system for details.
 Content preview:  Hi,
 jgart via schrieb am Montag der 20. Dezember 2021 um 22:42
 -05: > Hi Guixers, > > Here is an update to sbcl. > > all best, > > jgart
 Content analysis details:   (2.9 points, 10.0 required)
 pts rule name              description
 ---- ---------------------- --------------------------------------------------
 -0.0 SPF_PASS               SPF: sender matches SPF record
 2.0 PDS_OTHER_BAD_TLD      Untrustworthy TLDs
 [URI: yoctocell.xyz (xyz)]
 0.0 SPF_HELO_NONE          SPF: HELO does not publish an SPF Record
 0.5 FROM_SUSPICIOUS_NTLD   From abused NTLD
 0.4 RDNS_DYNAMIC           Delivered to internal network by host with
 dynamic-looking rDNS
 0.0 PDS_RDNS_DYNAMIC_FP    RDNS_DYNAMIC with FP steps
X-Debbugs-Envelope-To: 52695
Cc: jgart <jgart@HIDDEN>
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: 2.9 (++)
X-Spam-Report: Spam detection software, running on the system "debbugs.gnu.org",
 has NOT identified this incoming email as spam.  The original
 message has been attached to this so you can view it or label
 similar future email.  If you have any questions, see
 the administrator of that system for details.
 
 Content preview:  Hi, jgart via schrieb am Montag der 20. Dezember 2021 um 22:42
    -05: > Hi Guixers, > > Here is an update to sbcl. > > all best, > > jgart
    
 
 Content analysis details:   (2.9 points, 10.0 required)
 
  pts rule name              description
 ---- ---------------------- --------------------------------------------------
 -0.0 SPF_PASS               SPF: sender matches SPF record
  2.0 PDS_OTHER_BAD_TLD      Untrustworthy TLDs
                             [URI: yoctocell.xyz (xyz)]
  0.0 SPF_HELO_NONE          SPF: HELO does not publish an SPF Record
  0.5 FROM_SUSPICIOUS_NTLD   From abused NTLD
  0.4 RDNS_DYNAMIC           Delivered to internal network by host with
                             dynamic-looking rDNS
  1.0 BULK_RE_SUSP_NTLD      Precedence bulk and RE: from a suspicious TLD
 -1.0 MAILING_LIST_MULTI     Multiple indicators imply a widely-seen list
                             manager
  0.0 PDS_RDNS_DYNAMIC_FP    RDNS_DYNAMIC with FP steps

--=-=-=
Content-Type: text/plain; charset=utf-8
Content-Transfer-Encoding: quoted-printable

Hi,

jgart via schrieb am Montag der 20. Dezember 2021 um 22:42 -05:

> Hi Guixers,
>
> Here is an update to sbcl.
>
> all best,
>
> jgart

This part should go below to =E2=80=9C---=E2=80=9D line, otherwise it becom=
es part of
the commit message.

> * gnu/packages/lisp.scm (sbcl): Update to 2.1.11.
> ---
>  gnu/packages/lisp.scm | 4 ++--
>  1 file changed, 2 insertions(+), 2 deletions(-)

=E2=80=98guix refresh -l=E2=80=99 reports that sbcl has 1122 dependents, th=
erefore, this
patch should go to the =E2=80=98staging=E2=80=99 branch, see =E2=80=9C17.6 =
Submitting Patches=E2=80=9D
in the manual.  The subject should be prefixed with =E2=80=9C[PATCH staging=
]=E2=80=9D.

The package builds fine!

--=-=-=
Content-Type: application/pgp-signature; name="signature.asc"

-----BEGIN PGP SIGNATURE-----

iQJJBAEBCAAzFiEEAVhh4yyK5+SEykIzrPUJmaL7XHkFAmHEUAkVHHB1YmxpY0B5
b2N0b2NlbGwueHl6AAoJEKz1CZmi+1x5XnsP/jVm7wGaSIqHVqN2r2zg6TsO5/AX
3++js1duk+ZlV0TxkYZHcbn1FvGRL+X7WfeFmw9cxj6uZfkaSavB5AT2KzJqzPci
INJ60YAghmFOUj5l0R4/vKz4lMfAyG31w/srK91XNMO0u+DlliJGUmhh0Jcpxwpw
vDWjfLPM8BE0bgcCc8vIh568Th6d/hvIQhdirWgWrZoyBqkS//vmEZsZS787lXqf
bXxHdXFQwGN7SuRtHjFOWj6B/5glKtikKMMY1MxRNPOxVphWujjGQCpoGRzk4Uqw
HRGHlu1+3yJgEOd+DMHBLU8+0d2COoTsNirWIdmg7qbvT2+n/daJpXd9mtCokTCa
QnRS4C/P0iyUBvkJrueKE40P1qb3etx/Pem9P6bsnjFf+k2u2hKoYx9B72rqxDiC
4wa6B2M2aDBgqcWeSbw6agya1PoaUG3Yi0DiulBdypm0v8DZeFmwyGHWXqnpUo7N
e7FYNJQGc+d+HJKTLkxH1HYTjgjgw6r/B2jlJquC1uHIxIboC8tlP3qjtbvbx4pv
D+8EnbkLouiVbPF6C0XFaKYlFXMzApFxs7xTTS/qOmFol6nX9XmXxFcOWvJIbhuN
bcsxARea6pbciuDt7I8ARx2JzpIWxMHdvHpWq2N+zd6VySU8dJYGjLfieSKqlkgf
Y6DeuZUhyMq5cPNh
=GihS
-----END PGP SIGNATURE-----
--=-=-=--




Information forwarded to guix-patches@HIDDEN:
bug#52695; Package guix-patches. Full text available.

Message received at submit <at> debbugs.gnu.org:


Received: (at submit) by debbugs.gnu.org; 23 Dec 2021 10:31:53 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Thu Dec 23 05:31:52 2021
Received: from localhost ([127.0.0.1]:60463 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1n0LO4-0005rI-Ia
	for submit <at> debbugs.gnu.org; Thu, 23 Dec 2021 05:31:52 -0500
Received: from lists.gnu.org ([209.51.188.17]:47990)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <public@HIDDEN>) id 1n0LO3-0005ps-3Z
 for submit <at> debbugs.gnu.org; Thu, 23 Dec 2021 05:31:51 -0500
Received: from eggs.gnu.org ([209.51.188.92]:40614)
 by lists.gnu.org with esmtps (TLS1.2:ECDHE_RSA_AES_256_GCM_SHA384:256)
 (Exim 4.90_1) (envelope-from <public@HIDDEN>)
 id 1n0LO0-0007TO-Kv
 for guix-patches@HIDDEN; Thu, 23 Dec 2021 05:31:50 -0500
Received: from h87-96-130-155.cust.a3fiber.se ([87.96.130.155]:42280
 helo=mail.yoctocell.xyz)
 by eggs.gnu.org with esmtps (TLS1.2:ECDHE_RSA_AES_256_GCM_SHA384:256)
 (Exim 4.90_1) (envelope-from <public@HIDDEN>)
 id 1n0LNz-0003co-2v
 for guix-patches@HIDDEN; Thu, 23 Dec 2021 05:31:48 -0500
From: Xinglu Chen <public@HIDDEN>
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=yoctocell.xyz;
 s=mail; t=1640255498;
 bh=JGVnTvKOebjZaPSC7xOaZS1SX1zBG5WBtyaVySa2mng=;
 h=From:To:Cc:Subject:In-Reply-To:References:Date;
 b=Qjy12merw0lPVojJf9LOZbmxUlgMpXcHtYajP2D6Ve3grm4i4H8WV8vfBviVyrP0I
 SfBm3VSHp52Xw77KhsdYxnuoTu3ur334t2fnpnL8PQWrOZ9PmZUqktXipKeTP5UVFt
 jXyFdKVXBd5kTfmUFQJCbmwFu9fUz6bBzXq4XjpQ=
To: jgart via Guix-patches via <guix-patches@HIDDEN>, 52695 <at> debbugs.gnu.org
Subject: Re: [bug#52695] [PATCH] gnu: sbcl: Update to 2.1.11.
In-Reply-To: <20211221034254.28559-1-jgart@HIDDEN>
References: <20211221034254.28559-1-jgart@HIDDEN>
Date: Thu, 23 Dec 2021 11:31:37 +0100
Message-ID: <87mtkrd33q.fsf@HIDDEN>
MIME-Version: 1.0
Content-Type: multipart/signed; boundary="=-=-=";
 micalg=pgp-sha256; protocol="application/pgp-signature"
Received-SPF: pass client-ip=87.96.130.155; envelope-from=public@HIDDEN;
 helo=mail.yoctocell.xyz
X-Spam_score_int: 14
X-Spam_score: 1.4
X-Spam_bar: +
X-Spam_report: (1.4 / 5.0 requ) BAYES_00=-1.9, DKIM_SIGNED=0.1, DKIM_VALID=-0.1,
 DKIM_VALID_AU=-0.1, DKIM_VALID_EF=-0.1, FROM_SUSPICIOUS_NTLD=0.499,
 PDS_OTHER_BAD_TLD=1.999, PDS_RDNS_DYNAMIC_FP=0.001, RDNS_DYNAMIC=0.982,
 SPF_HELO_NONE=0.001, SPF_PASS=-0.001 autolearn=no autolearn_force=no
X-Spam_action: no action
X-Spam-Score: 1.1 (+)
X-Spam-Report: Spam detection software, running on the system "debbugs.gnu.org",
 has NOT identified this incoming email as spam.  The original
 message has been attached to this so you can view it or label
 similar future email.  If you have any questions, see
 the administrator of that system for details.
 Content preview:  Hi,
 jgart via schrieb am Montag der 20. Dezember 2021 um 22:42
 -05: > Hi Guixers, > > Here is an update to sbcl. > > all best, > > jgart
 Content analysis details:   (1.1 points, 10.0 required)
 pts rule name              description
 ---- ---------------------- --------------------------------------------------
 2.0 PDS_OTHER_BAD_TLD      Untrustworthy TLDs
 [URI: yoctocell.xyz (xyz)]
 1.0 SPF_SOFTFAIL           SPF: sender does not match SPF record (softfail)
 -0.0 SPF_HELO_PASS          SPF: HELO matches SPF record
 -2.3 RCVD_IN_DNSWL_MED      RBL: Sender listed at https://www.dnswl.org/,
 medium trust [209.51.188.17 listed in list.dnswl.org]
 -0.0 RCVD_IN_MSPIKE_H3      RBL: Good reputation (+3)
 [209.51.188.17 listed in wl.mailspike.net]
 0.5 FROM_SUSPICIOUS_NTLD   From abused NTLD
 -0.0 RCVD_IN_MSPIKE_WL      Mailspike good senders
X-Debbugs-Envelope-To: submit
Cc: jgart <jgart@HIDDEN>
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: 1.1 (+)
X-Spam-Report: Spam detection software, running on the system "debbugs.gnu.org",
 has NOT identified this incoming email as spam.  The original
 message has been attached to this so you can view it or label
 similar future email.  If you have any questions, see
 the administrator of that system for details.
 
 Content preview:  Hi, jgart via schrieb am Montag der 20. Dezember 2021 um 22:42
    -05: > Hi Guixers, > > Here is an update to sbcl. > > all best, > > jgart
    
 
 Content analysis details:   (1.1 points, 10.0 required)
 
  pts rule name              description
 ---- ---------------------- --------------------------------------------------
 -0.0 RCVD_IN_MSPIKE_H3      RBL: Good reputation (+3)
                             [209.51.188.17 listed in wl.mailspike.net]
 -2.3 RCVD_IN_DNSWL_MED      RBL: Sender listed at https://www.dnswl.org/,
                             medium trust
                             [209.51.188.17 listed in list.dnswl.org]
  2.0 PDS_OTHER_BAD_TLD      Untrustworthy TLDs
                             [URI: yoctocell.xyz (xyz)]
  1.0 SPF_SOFTFAIL           SPF: sender does not match SPF record (softfail)
 -0.0 SPF_HELO_PASS          SPF: HELO matches SPF record
  0.5 FROM_SUSPICIOUS_NTLD   From abused NTLD
 -0.0 RCVD_IN_MSPIKE_WL      Mailspike good senders
  1.0 BULK_RE_SUSP_NTLD      Precedence bulk and RE: from a suspicious TLD
 -1.0 MAILING_LIST_MULTI     Multiple indicators imply a widely-seen list
                             manager

--=-=-=
Content-Type: text/plain; charset=utf-8
Content-Transfer-Encoding: quoted-printable

Hi,

jgart via schrieb am Montag der 20. Dezember 2021 um 22:42 -05:

> Hi Guixers,
>
> Here is an update to sbcl.
>
> all best,
>
> jgart

This part should go below to =E2=80=9C---=E2=80=9D line, otherwise it becom=
es part of
the commit message.

> * gnu/packages/lisp.scm (sbcl): Update to 2.1.11.
> ---
>  gnu/packages/lisp.scm | 4 ++--
>  1 file changed, 2 insertions(+), 2 deletions(-)

=E2=80=98guix refresh -l=E2=80=99 reports that sbcl has 1122 dependents, th=
erefore, this
patch should go to the =E2=80=98staging=E2=80=99 branch, see =E2=80=9C17.6 =
Submitting Patches=E2=80=9D
in the manual.  The subject should be prefixed with =E2=80=9C[PATCH staging=
]=E2=80=9D.

The package builds fine!

--=-=-=
Content-Type: application/pgp-signature; name="signature.asc"

-----BEGIN PGP SIGNATURE-----

iQJJBAEBCAAzFiEEAVhh4yyK5+SEykIzrPUJmaL7XHkFAmHEUAkVHHB1YmxpY0B5
b2N0b2NlbGwueHl6AAoJEKz1CZmi+1x5XnsP/jVm7wGaSIqHVqN2r2zg6TsO5/AX
3++js1duk+ZlV0TxkYZHcbn1FvGRL+X7WfeFmw9cxj6uZfkaSavB5AT2KzJqzPci
INJ60YAghmFOUj5l0R4/vKz4lMfAyG31w/srK91XNMO0u+DlliJGUmhh0Jcpxwpw
vDWjfLPM8BE0bgcCc8vIh568Th6d/hvIQhdirWgWrZoyBqkS//vmEZsZS787lXqf
bXxHdXFQwGN7SuRtHjFOWj6B/5glKtikKMMY1MxRNPOxVphWujjGQCpoGRzk4Uqw
HRGHlu1+3yJgEOd+DMHBLU8+0d2COoTsNirWIdmg7qbvT2+n/daJpXd9mtCokTCa
QnRS4C/P0iyUBvkJrueKE40P1qb3etx/Pem9P6bsnjFf+k2u2hKoYx9B72rqxDiC
4wa6B2M2aDBgqcWeSbw6agya1PoaUG3Yi0DiulBdypm0v8DZeFmwyGHWXqnpUo7N
e7FYNJQGc+d+HJKTLkxH1HYTjgjgw6r/B2jlJquC1uHIxIboC8tlP3qjtbvbx4pv
D+8EnbkLouiVbPF6C0XFaKYlFXMzApFxs7xTTS/qOmFol6nX9XmXxFcOWvJIbhuN
bcsxARea6pbciuDt7I8ARx2JzpIWxMHdvHpWq2N+zd6VySU8dJYGjLfieSKqlkgf
Y6DeuZUhyMq5cPNh
=GihS
-----END PGP SIGNATURE-----
--=-=-=--




Information forwarded to guix-patches@HIDDEN:
bug#52695; Package guix-patches. Full text available.

Message received at submit <at> debbugs.gnu.org:


Received: (at submit) by debbugs.gnu.org; 21 Dec 2021 03:45:18 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Mon Dec 20 22:45:18 2021
Received: from localhost ([127.0.0.1]:51935 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1mzW5W-0008FL-F3
	for submit <at> debbugs.gnu.org; Mon, 20 Dec 2021 22:45:18 -0500
Received: from lists.gnu.org ([209.51.188.17]:49520)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <jgart@HIDDEN>) id 1mzW5S-0008FC-Tm
 for submit <at> debbugs.gnu.org; Mon, 20 Dec 2021 22:45:17 -0500
Received: from eggs.gnu.org ([209.51.188.92]:33332)
 by lists.gnu.org with esmtps (TLS1.2:ECDHE_RSA_AES_256_GCM_SHA384:256)
 (Exim 4.90_1) (envelope-from <jgart@HIDDEN>) id 1mzW5R-0001u5-5B
 for guix-patches@HIDDEN; Mon, 20 Dec 2021 22:45:13 -0500
Received: from mx1.dismail.de ([78.46.223.134]:41202)
 by eggs.gnu.org with esmtps (TLS1.2:ECDHE_RSA_AES_256_GCM_SHA384:256)
 (Exim 4.90_1) (envelope-from <jgart@HIDDEN>) id 1mzW5N-0005tU-Ez
 for guix-patches@HIDDEN; Mon, 20 Dec 2021 22:45:12 -0500
Received: from mx1.dismail.de (localhost [127.0.0.1])
 by mx1.dismail.de (OpenSMTPD) with ESMTP id b18ac64b
 for <guix-patches@HIDDEN>; Tue, 21 Dec 2021 04:44:56 +0100 (CET)
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed; d=dismail.de; h=from:to:cc
 :subject:date:message-id:mime-version:content-transfer-encoding;
 s=20190914; bh=iIlz1elwJubZOMHQgI+BQYQmd53P3z7ybzYJw+jBPY0=; b=
 QRwot0DXlXSD2iFto301MnN34agNrr7+0J7UZDdFVXKf6iVpjFLR59Uj/hMKhP4w
 fvia1OyDGEVfKjY287u6T401oF9fjBCusjcwUQZSOoat9EwcsmNpBWOAKuYflPW7
 /oj9zACzBvkeOQ7wXqDdpU0ZwmRDnTh74f/5yiSAvZas8+65kqC2tWQNmCOMy3ZS
 HP4iUdGIr0H1vHrL/wdNxINFzOKmn3XXuUnggqvB2FoqBcEqU8k4OCCIl29xbZbh
 OV+nU+J6Fzq1hfFKmZyE34aXKbXnsZzGWt/DRMWb0139ttKQ5br1SxBBvwYfnrIQ
 lnlXbOi5wW2B5WaxfYXPzQ==
Received: from smtp1.dismail.de (<unknown> [10.240.26.11])
 by mx1.dismail.de (OpenSMTPD) with ESMTP id 323e0fbd
 for <guix-patches@HIDDEN>; Tue, 21 Dec 2021 04:44:56 +0100 (CET)
Received: from smtp1.dismail.de (localhost [127.0.0.1])
 by smtp1.dismail.de (OpenSMTPD) with ESMTP id 5285f5e8
 for <guix-patches@HIDDEN>; Tue, 21 Dec 2021 04:44:56 +0100 (CET)
Received: by dismail.de (OpenSMTPD) with ESMTPSA id 39f70bfc
 (TLSv1.3:AEAD-AES256-GCM-SHA384:256:NO); 
 Tue, 21 Dec 2021 04:44:56 +0100 (CET)
From: jgart <jgart@HIDDEN>
To: guix-patches@HIDDEN
Subject: [PATCH] gnu: sbcl: Update to 2.1.11.
Date: Mon, 20 Dec 2021 22:42:55 -0500
Message-Id: <20211221034254.28559-1-jgart@HIDDEN>
X-Mailer: git-send-email 2.34.0
MIME-Version: 1.0
Content-Transfer-Encoding: 8bit
Received-SPF: pass client-ip=78.46.223.134; envelope-from=jgart@HIDDEN;
 helo=mx1.dismail.de
X-Spam_score_int: -27
X-Spam_score: -2.8
X-Spam_bar: --
X-Spam_report: (-2.8 / 5.0 requ) BAYES_00=-1.9, DKIM_SIGNED=0.1,
 DKIM_VALID=-0.1, DKIM_VALID_AU=-0.1, DKIM_VALID_EF=-0.1,
 RCVD_IN_DNSWL_LOW=-0.7, SPF_HELO_NONE=0.001,
 SPF_PASS=-0.001 autolearn=ham autolearn_force=no
X-Spam_action: no action
X-Spam-Score: -1.4 (-)
X-Debbugs-Envelope-To: submit
Cc: jgart <jgart@HIDDEN>
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -2.4 (--)

Hi Guixers,

Here is an update to sbcl.

all best,

jgart

* gnu/packages/lisp.scm (sbcl): Update to 2.1.11.
---
 gnu/packages/lisp.scm | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

diff --git a/gnu/packages/lisp.scm b/gnu/packages/lisp.scm
index 8c1a5f90a0..ee0342cb1c 100644
--- a/gnu/packages/lisp.scm
+++ b/gnu/packages/lisp.scm
@@ -417,14 +417,14 @@ (define-public clisp
 (define-public sbcl
   (package
     (name "sbcl")
-    (version "2.1.9")
+    (version "2.1.11")
     (source
      (origin
        (method url-fetch)
        (uri (string-append "mirror://sourceforge/sbcl/sbcl/" version "/sbcl-"
                            version "-source.tar.bz2"))
        (sha256
-        (base32 "189gjqzdz10xh3ybiy4ch1r98bsmkcb4hpnrmggd4y2g5kqnyx4y"))))
+        (base32 "1zgypmn19c58pv7j33ga7m1l7lzghj70w3xbybpgmggxwwflihdz"))))
     (build-system gnu-build-system)
     (outputs '("out" "doc"))
     (native-inputs
-- 
2.34.0





Acknowledgement sent to jgart <jgart@HIDDEN>:
New bug report received and forwarded. Copy sent to guix-patches@HIDDEN. Full text available.
Report forwarded to guix-patches@HIDDEN:
bug#52695; Package guix-patches. Full text available.
Please note: This is a static page, with minimal formatting, updated once a day.
Click here to see this page with the latest information and nicer formatting.
Last modified: Thu, 23 Dec 2021 10:45:01 UTC

GNU bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997 nCipher Corporation Ltd, 1994-97 Ian Jackson.